关于微信开发者工具 Vo.get(…).seek 报错的解决方案

近期微信小游戏开发者工具上线了调试基础库 2.10.2 版本。
如果大家在开发者工具里调试时使用到了音频相关接口并且遇到了以下报错:

请手动降级调试基础库到 2.10.1 或更低版本即可避免。

我们也已汇报给了微信团队,预计在下一个版本的调试基础库将修复这个问题。